Add PKCS11 asymmetric ciphering tests.

Signed-off-by: Pol Henarejos <pol.henarejos@cttc.es>
This commit is contained in:
Pol Henarejos
2023-10-09 13:10:10 +02:00
parent 2e633abb2c
commit c435764978
2 changed files with 46 additions and 0 deletions

View File

@@ -21,3 +21,10 @@ test $? -eq 0 || {
echo -e "\t${FAIL}"
exit 1
}
echo "==== Test asymmetric ciphering ===="
./tests/scripts/asym_cipher.sh
test $? -eq 0 || {
echo -e "\t${FAIL}"
exit 1
}